columnSuffix: null
handle: contentColumns
instructions: 'Each entry represents one column'
name: 'Content Columns'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 33acef61-26dd-4d37-8a02-5f903e07ac2a # Column
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
